Kritisches WordPress Sicherheitsupdate

Mit Version 4.5.3 hat WordPress gestern eine aktualisierte Version der beliebten Blogsoftware bereit gestellt. Eine schwerwiegende Sicherheitslücke (CVSS Score 7.5 High) ermöglicht es bis zu Version 4.5.2 mit wenig oder gar keinen Rechten Vollzugriff auf die WordPress-Installation zu erlangen. WordPress-Installationen, die von Nicoleit Media betreut werden sind vor dieser kritischen Sicherheitslücke bereits seit mehreren Wochen …

Kritisches WordPress Sicherheitsupdate Weiterlesen »